<meta>
	<info author="The_GTA" description="Automatically generated map file by MTASA map converter" version="1.2" type="map" />
	<map src="gta3.map" />
	<script src="script.lua" type="client" />
	<script src="main_server.lua" type="server" />
	<file src="textures\iri.txd" type="client" />
	<file src="models\road_008.dff" type="client" />
	<file src="coll\road_008.col" type="client" />
	<file src="models\polo_001.dff" type="client" />
	<file src="coll\polo_001.col" type="client" />
	<file src="models\road_012.dff" type="client" />
	<file src="coll\road_012.col" type="client" />
	<file src="models\tree_009.dff" type="client" />
	<file src="coll\tree_009.col" type="client" />
	<file src="models\othe_001.dff" type="client" />
	<file src="coll\othe_001.col" type="client" />
	<file src="models\road_001.dff" type="client" />
	<file src="coll\road_001.col" type="client" />
	<file src="models\road_002.dff" type="client" />
	<file src="coll\road_002.col" type="client" />
	<file src="models\road_003.dff" type="client" />
	<file src="coll\road_003.col" type="client" />
	<file src="models\road_004.dff" type="client" />
	<file src="coll\road_004.col" type="client" />
	<file src="models\road_005.dff" type="client" />
	<file src="coll\road_005.col" type="client" />
	<file src="models\road_006.dff" type="client" />
	<file src="coll\road_006.col" type="client" />
	<file src="models\road_007.dff" type="client" />
	<file src="coll\road_007.col" type="client" />
	<file src="models\road_009.dff" type="client" />
	<file src="coll\road_009.col" type="client" />
	<file src="models\road_010.dff" type="client" />
	<file src="coll\road_010.col" type="client" />
	<file src="models\road_011.dff" type="client" />
	<file src="coll\road_011.col" type="client" />
	<file src="models\othe_026.dff" type="client" />
	<file src="coll\othe_026.col" type="client" />
	<file src="models\othe_025.dff" type="client" />
	<file src="coll\othe_025.col" type="client" />
	<file src="models\othe_024.dff" type="client" />
	<file src="coll\othe_024.col" type="client" />
	<file src="models\othe_023.dff" type="client" />
	<file src="coll\othe_023.col" type="client" />
	<file src="models\othe_022.dff" type="client" />
	<file src="coll\othe_022.col" type="client" />
	<file src="models\othe_021.dff" type="client" />
	<file src="coll\othe_021.col" type="client" />
	<file src="models\othe_020.dff" type="client" />
	<file src="coll\othe_020.col" type="client" />
	<file src="models\othe_019.dff" type="client" />
	<file src="coll\othe_019.col" type="client" />
	<file src="models\othe_018.dff" type="client" />
	<file src="coll\othe_018.col" type="client" />
	<file src="models\othe_017.dff" type="client" />
	<file src="coll\othe_017.col" type="client" />
	<file src="models\othe_016.dff" type="client" />
	<file src="coll\othe_016.col" type="client" />
	<file src="models\othe_015.dff" type="client" />
	<file src="coll\othe_015.col" type="client" />
	<file src="models\othe_014.dff" type="client" />
	<file src="coll\othe_014.col" type="client" />
	<file src="models\othe_013.dff" type="client" />
	<file src="coll\othe_013.col" type="client" />
	<file src="models\othe_012.dff" type="client" />
	<file src="coll\othe_012.col" type="client" />
	<file src="models\othe_011.dff" type="client" />
	<file src="coll\othe_011.col" type="client" />
	<file src="models\othe_010.dff" type="client" />
	<file src="coll\othe_010.col" type="client" />
	<file src="models\othe_009.dff" type="client" />
	<file src="coll\othe_009.col" type="client" />
	<file src="models\othe_008.dff" type="client" />
	<file src="coll\othe_008.col" type="client" />
	<file src="models\othe_007.dff" type="client" />
	<file src="coll\othe_007.col" type="client" />
	<file src="models\othe_006.dff" type="client" />
	<file src="coll\othe_006.col" type="client" />
	<file src="models\othe_005.dff" type="client" />
	<file src="coll\othe_005.col" type="client" />
	<file src="models\othe_004.dff" type="client" />
	<file src="coll\othe_004.col" type="client" />
	<file src="models\othe_003.dff" type="client" />
	<file src="coll\othe_003.col" type="client" />
	<file src="models\othe_002.dff" type="client" />
	<file src="coll\othe_002.col" type="client" />
	<file src="models\polo_005.dff" type="client" />
	<file src="coll\polo_005.col" type="client" />
	<file src="models\polo_004.dff" type="client" />
	<file src="coll\polo_004.col" type="client" />
	<file src="models\polo_003.dff" type="client" />
	<file src="coll\polo_003.col" type="client" />
	<file src="models\polo_002.dff" type="client" />
	<file src="coll\polo_002.col" type="client" />
	<file src="models\tree_001.dff" type="client" />
	<file src="coll\tree_001.col" type="client" />
	<file src="models\tree_002.dff" type="client" />
	<file src="coll\tree_002.col" type="client" />
	<file src="models\tree_003.dff" type="client" />
	<file src="coll\tree_003.col" type="client" />
	<file src="models\tree_004.dff" type="client" />
	<file src="coll\tree_004.col" type="client" />
	<file src="models\tree_005.dff" type="client" />
	<file src="coll\tree_005.col" type="client" />
	<file src="models\tree_006.dff" type="client" />
	<file src="coll\tree_006.col" type="client" />
	<file src="models\tree_007.dff" type="client" />
	<file src="coll\tree_007.col" type="client" />
	<file src="models\tree_008.dff" type="client" />
	<file src="coll\tree_008.col" type="client" />
	<file src="models\road_013.dff" type="client" />
	<file src="coll\road_013.col" type="client" />
</meta>
